libbabeltrace2-ctf-writer.so.0 libbabeltrace2-0 #MINVER#
* Build-Depends-Package: libabeltrace2-dev
 bt_ctf_clock_create@Base 2.0.0
 bt_ctf_clock_get_description@Base 2.0.0
 bt_ctf_clock_get_frequency@Base 2.0.0
 bt_ctf_clock_get_is_absolute@Base 2.0.0
 bt_ctf_clock_get_name@Base 2.0.0
 bt_ctf_clock_get_offset@Base 2.0.0
 bt_ctf_clock_get_offset_s@Base 2.0.0
 bt_ctf_clock_get_precision@Base 2.0.0
 bt_ctf_clock_get_uuid@Base 2.0.0
 bt_ctf_clock_set_description@Base 2.0.0
 bt_ctf_clock_set_frequency@Base 2.0.0
 bt_ctf_clock_set_is_absolute@Base 2.0.0
 bt_ctf_clock_set_offset@Base 2.0.0
 bt_ctf_clock_set_offset_s@Base 2.0.0
 bt_ctf_clock_set_precision@Base 2.0.0
 bt_ctf_clock_set_time@Base 2.0.0
 bt_ctf_clock_set_uuid@Base 2.0.0
 bt_ctf_event_class_add_field@Base 2.0.0
 bt_ctf_event_class_create@Base 2.0.0
 bt_ctf_event_class_get_context_field_type@Base 2.0.0
 bt_ctf_event_class_get_emf_uri@Base 2.0.0
 bt_ctf_event_class_get_field_by_name@Base 2.0.0
 bt_ctf_event_class_get_id@Base 2.0.0
 bt_ctf_event_class_get_log_level@Base 2.0.0
 bt_ctf_event_class_get_name@Base 2.0.0
 bt_ctf_event_class_get_payload_field_type@Base 2.0.0
 bt_ctf_event_class_get_payload_type_field_by_index@Base 2.0.0
 bt_ctf_event_class_get_payload_type_field_count@Base 2.0.0
 bt_ctf_event_class_get_payload_type_field_type_by_name@Base 2.0.0
 bt_ctf_event_class_get_stream_class@Base 2.0.0
 bt_ctf_event_class_set_context_field_type@Base 2.0.0
 bt_ctf_event_class_set_emf_uri@Base 2.0.0
 bt_ctf_event_class_set_id@Base 2.0.0
 bt_ctf_event_class_set_log_level@Base 2.0.0
 bt_ctf_event_class_set_payload_field_type@Base 2.0.0
 bt_ctf_event_create@Base 2.0.0
 bt_ctf_event_get_class@Base 2.0.0
 bt_ctf_event_get_context@Base 2.0.0
 bt_ctf_event_get_header@Base 2.0.0
 bt_ctf_event_get_payload@Base 2.0.0
 bt_ctf_event_get_payload_field@Base 2.0.0
 bt_ctf_event_get_stream@Base 2.0.0
 bt_ctf_event_get_stream_event_context@Base 2.0.0
 bt_ctf_event_set_context@Base 2.0.0
 bt_ctf_event_set_header@Base 2.0.0
 bt_ctf_event_set_payload@Base 2.0.0
 bt_ctf_event_set_stream_event_context@Base 2.0.0
 bt_ctf_field_array_get_field@Base 2.0.0
 bt_ctf_field_copy@Base 2.0.0
 bt_ctf_field_create@Base 2.0.0
 bt_ctf_field_enumeration_get_container@Base 2.0.0
 bt_ctf_field_floating_point_get_value@Base 2.0.0
 bt_ctf_field_floating_point_set_value@Base 2.0.0
 bt_ctf_field_get_type@Base 2.0.0
 bt_ctf_field_get_type_id@Base 2.0.0
 bt_ctf_field_integer_signed_get_value@Base 2.0.0
 bt_ctf_field_integer_signed_set_value@Base 2.0.0
 bt_ctf_field_integer_unsigned_get_value@Base 2.0.0
 bt_ctf_field_integer_unsigned_set_value@Base 2.0.0
 bt_ctf_field_sequence_get_field@Base 2.0.0
 bt_ctf_field_sequence_set_length@Base 2.0.0
 bt_ctf_field_string_append@Base 2.0.0
 bt_ctf_field_string_append_len@Base 2.0.0
 bt_ctf_field_string_get_value@Base 2.0.0
 bt_ctf_field_string_set_value@Base 2.0.0
 bt_ctf_field_structure_get_field_by_index@Base 2.0.0
 bt_ctf_field_structure_get_field_by_name@Base 2.0.0
 bt_ctf_field_type_array_create@Base 2.0.0
 bt_ctf_field_type_array_get_element_field_type@Base 2.0.0
 bt_ctf_field_type_array_get_length@Base 2.0.0
 bt_ctf_field_type_enumeration_create@Base 2.0.0
 bt_ctf_field_type_enumeration_get_container_field_type@Base 2.0.0
 bt_ctf_field_type_enumeration_get_mapping_count@Base 2.0.0
 bt_ctf_field_type_enumeration_signed_add_mapping@Base 2.0.0
 bt_ctf_field_type_enumeration_signed_get_mapping_by_index@Base 2.0.0
 bt_ctf_field_type_enumeration_unsigned_add_mapping@Base 2.0.0
 bt_ctf_field_type_enumeration_unsigned_get_mapping_by_index@Base 2.0.0
 bt_ctf_field_type_floating_point_create@Base 2.0.0
 bt_ctf_field_type_floating_point_get_exponent_digits@Base 2.0.0
 bt_ctf_field_type_floating_point_get_mantissa_digits@Base 2.0.0
 bt_ctf_field_type_floating_point_set_exponent_digits@Base 2.0.0
 bt_ctf_field_type_floating_point_set_mantissa_digits@Base 2.0.0
 bt_ctf_field_type_get_alignment@Base 2.0.0
 bt_ctf_field_type_get_byte_order@Base 2.0.0
 bt_ctf_field_type_get_type_id@Base 2.0.0
 bt_ctf_field_type_integer_create@Base 2.0.0
 bt_ctf_field_type_integer_get_base@Base 2.0.0
 bt_ctf_field_type_integer_get_encoding@Base 2.0.0
 bt_ctf_field_type_integer_get_mapped_clock_class@Base 2.0.0
 bt_ctf_field_type_integer_get_size@Base 2.0.0
 bt_ctf_field_type_integer_is_signed@Base 2.0.0
 bt_ctf_field_type_integer_set_base@Base 2.0.0
 bt_ctf_field_type_integer_set_encoding@Base 2.0.0
 bt_ctf_field_type_integer_set_is_signed@Base 2.0.0
 bt_ctf_field_type_integer_set_mapped_clock_class@Base 2.0.0
 bt_ctf_field_type_integer_set_size@Base 2.0.0
 bt_ctf_field_type_sequence_create@Base 2.0.0
 bt_ctf_field_type_sequence_get_element_field_type@Base 2.0.0
 bt_ctf_field_type_sequence_get_length_field_name@Base 2.0.0
 bt_ctf_field_type_set_alignment@Base 2.0.0
 bt_ctf_field_type_set_byte_order@Base 2.0.0
 bt_ctf_field_type_string_create@Base 2.0.0
 bt_ctf_field_type_string_get_encoding@Base 2.0.0
 bt_ctf_field_type_string_set_encoding@Base 2.0.0
 bt_ctf_field_type_structure_add_field@Base 2.0.0
 bt_ctf_field_type_structure_create@Base 2.0.0
 bt_ctf_field_type_structure_get_field_by_index@Base 2.0.0
 bt_ctf_field_type_structure_get_field_count@Base 2.0.0
 bt_ctf_field_type_structure_get_field_type_by_name@Base 2.0.0
 bt_ctf_field_type_variant_add_field@Base 2.0.0
 bt_ctf_field_type_variant_create@Base 2.0.0
 bt_ctf_field_type_variant_get_field_by_index@Base 2.0.0
 bt_ctf_field_type_variant_get_field_count@Base 2.0.0
 bt_ctf_field_type_variant_get_field_type_by_name@Base 2.0.0
 bt_ctf_field_type_variant_get_field_type_from_tag@Base 2.0.0
 bt_ctf_field_type_variant_get_tag_field_type@Base 2.0.0
 bt_ctf_field_type_variant_get_tag_name@Base 2.0.0
 bt_ctf_field_type_variant_set_tag_name@Base 2.0.0
 bt_ctf_field_variant_get_current_field@Base 2.0.0
 bt_ctf_field_variant_get_field@Base 2.0.0
 bt_ctf_identifier_is_valid@Base 2.0.0
 bt_ctf_object_get_ref@Base 2.0.0
 bt_ctf_object_pool_finalize@Base 2.0.0
 bt_ctf_object_pool_initialize@Base 2.0.0
 bt_ctf_object_put_ref@Base 2.0.0
 bt_ctf_private_value_null@Base 2.0.0
 bt_ctf_stream_append_discarded_events@Base 2.0.0
 bt_ctf_stream_append_event@Base 2.0.0
 bt_ctf_stream_class_add_event_class@Base 2.0.0
 bt_ctf_stream_class_create@Base 2.0.0
 bt_ctf_stream_class_get_clock@Base 2.0.0
 bt_ctf_stream_class_get_event_class_by_id@Base 2.0.0
 bt_ctf_stream_class_get_event_class_by_index@Base 2.0.0
 bt_ctf_stream_class_get_event_class_count@Base 2.0.0
 bt_ctf_stream_class_get_event_context_type@Base 2.0.0
 bt_ctf_stream_class_get_event_header_type@Base 2.0.0
 bt_ctf_stream_class_get_id@Base 2.0.0
 bt_ctf_stream_class_get_name@Base 2.0.0
 bt_ctf_stream_class_get_packet_context_type@Base 2.0.0
 bt_ctf_stream_class_get_trace@Base 2.0.0
 bt_ctf_stream_class_set_clock@Base 2.0.0
 bt_ctf_stream_class_set_event_context_type@Base 2.0.0
 bt_ctf_stream_class_set_event_header_type@Base 2.0.0
 bt_ctf_stream_class_set_id@Base 2.0.0
 bt_ctf_stream_class_set_name@Base 2.0.0
 bt_ctf_stream_class_set_packet_context_type@Base 2.0.0
 bt_ctf_stream_create@Base 2.0.0
 bt_ctf_stream_flush@Base 2.0.0
 bt_ctf_stream_get_class@Base 2.0.0
 bt_ctf_stream_get_discarded_events_count@Base 2.0.0
 bt_ctf_stream_get_id@Base 2.0.0
 bt_ctf_stream_get_name@Base 2.0.0
 bt_ctf_stream_get_packet_context@Base 2.0.0
 bt_ctf_stream_get_packet_header@Base 2.0.0
 bt_ctf_stream_set_packet_context@Base 2.0.0
 bt_ctf_stream_set_packet_header@Base 2.0.0
 bt_ctf_trace_add_stream_class@Base 2.0.0
 bt_ctf_trace_get_name@Base 2.0.0
 bt_ctf_trace_get_native_byte_order@Base 2.0.0
 bt_ctf_trace_get_packet_header_field_type@Base 2.0.0
 bt_ctf_trace_get_stream_by_index@Base 2.0.0
 bt_ctf_trace_get_stream_class_by_id@Base 2.0.0
 bt_ctf_trace_get_stream_class_by_index@Base 2.0.0
 bt_ctf_trace_get_stream_class_count@Base 2.0.0
 bt_ctf_trace_get_stream_count@Base 2.0.0
 bt_ctf_trace_get_uuid@Base 2.0.0
 bt_ctf_trace_set_environment_field_integer@Base 2.0.0
 bt_ctf_trace_set_environment_field_string@Base 2.0.0
 bt_ctf_trace_set_native_byte_order@Base 2.0.0
 bt_ctf_trace_set_packet_header_field_type@Base 2.0.0
 bt_ctf_trace_set_uuid@Base 2.0.0
 bt_ctf_value_null@Base 2.0.0
 bt_ctf_visitor_object_get_object@Base 2.0.0
 bt_ctf_visitor_object_get_type@Base 2.0.0
 bt_ctf_writer_add_clock@Base 2.0.0
 bt_ctf_writer_add_environment_field@Base 2.0.0
 bt_ctf_writer_add_environment_field_int64@Base 2.0.0
 bt_ctf_writer_create@Base 2.0.0
 bt_ctf_writer_create_stream@Base 2.0.0
 bt_ctf_writer_flush_metadata@Base 2.0.0
 bt_ctf_writer_get_metadata_string@Base 2.0.0
 bt_ctf_writer_get_trace@Base 2.0.0
 bt_ctf_writer_set_byte_order@Base 2.0.0
libbabeltrace2.so.0 libbabeltrace2-0 #MINVER#
* Build-Depends-Package: libabeltrace2-dev
 __bt_get_begin_section_component_class_descriptor_attributes@Base 2.0.0
 __bt_get_begin_section_component_class_descriptors@Base 2.0.0
 __bt_get_begin_section_plugin_descriptor_attributes@Base 2.0.0
 __bt_get_begin_section_plugin_descriptors@Base 2.0.0
 __bt_get_end_section_component_class_descriptor_attributes@Base 2.0.0
 __bt_get_end_section_component_class_descriptors@Base 2.0.0
 __bt_get_end_section_plugin_descriptor_attributes@Base 2.0.0
 __bt_get_end_section_plugin_descriptors@Base 2.0.0
 __start___bt_plugin_component_class_descriptor_attributes@Base 2.0.0
 __start___bt_plugin_component_class_descriptors@Base 2.0.0
 __start___bt_plugin_descriptor_attributes@Base 2.0.0
 __start___bt_plugin_descriptors@Base 2.0.0
 __stop___bt_plugin_component_class_descriptor_attributes@Base 2.0.0
 __stop___bt_plugin_component_class_descriptors@Base 2.0.0
 __stop___bt_plugin_descriptor_attributes@Base 2.0.0
 __stop___bt_plugin_descriptors@Base 2.0.0
 bt_clock_class_borrow_user_attributes@Base 2.0.0
 bt_clock_class_borrow_user_attributes_const@Base 2.0.0
 bt_clock_class_create@Base 2.0.0
 bt_clock_class_cycles_to_ns_from_origin@Base 2.0.0
 bt_clock_class_get_description@Base 2.0.0
 bt_clock_class_get_frequency@Base 2.0.0
 bt_clock_class_get_name@Base 2.0.0
 bt_clock_class_get_offset@Base 2.0.0
 bt_clock_class_get_precision@Base 2.0.0
 bt_clock_class_get_ref@Base 2.0.0
 bt_clock_class_get_uuid@Base 2.0.0
 bt_clock_class_origin_is_unix_epoch@Base 2.0.0
 bt_clock_class_put_ref@Base 2.0.0
 bt_clock_class_set_description@Base 2.0.0
 bt_clock_class_set_frequency@Base 2.0.0
 bt_clock_class_set_name@Base 2.0.0
 bt_clock_class_set_offset@Base 2.0.0
 bt_clock_class_set_origin_is_unix_epoch@Base 2.0.0
 bt_clock_class_set_precision@Base 2.0.0
 bt_clock_class_set_user_attributes@Base 2.0.0
 bt_clock_class_set_uuid@Base 2.0.0
 bt_clock_snapshot_borrow_clock_class_const@Base 2.0.0
 bt_clock_snapshot_get_ns_from_origin@Base 2.0.0
 bt_clock_snapshot_get_value@Base 2.0.0
 bt_component_borrow_class_const@Base 2.0.0
 bt_component_class_filter_create@Base 2.0.0
 bt_component_class_filter_get_ref@Base 2.0.0
 bt_component_class_filter_put_ref@Base 2.0.0
 bt_component_class_filter_set_finalize_method@Base 2.0.0
 bt_component_class_filter_set_get_supported_mip_versions_method@Base 2.0.0
 bt_component_class_filter_set_initialize_method@Base 2.0.0
 bt_component_class_filter_set_input_port_connected_method@Base 2.0.0
 bt_component_class_filter_set_output_port_connected_method@Base 2.0.0
 bt_component_class_filter_set_query_method@Base 2.0.0
 bt_component_class_get_description@Base 2.0.0
 bt_component_class_get_help@Base 2.0.0
 bt_component_class_get_name@Base 2.0.0
 bt_component_class_get_ref@Base 2.0.0
 bt_component_class_get_type@Base 2.0.0
 bt_component_class_put_ref@Base 2.0.0
 bt_component_class_set_description@Base 2.0.0
 bt_component_class_set_help@Base 2.0.0
 bt_component_class_sink_create@Base 2.0.0
 bt_component_class_sink_get_ref@Base 2.0.0
 bt_component_class_sink_put_ref@Base 2.0.0
 bt_component_class_sink_set_finalize_method@Base 2.0.0
 bt_component_class_sink_set_get_supported_mip_versions_method@Base 2.0.0
 bt_component_class_sink_set_graph_is_configured_method@Base 2.0.0
 bt_component_class_sink_set_initialize_method@Base 2.0.0
 bt_component_class_sink_set_input_port_connected_method@Base 2.0.0
 bt_component_class_sink_set_query_method@Base 2.0.0
 bt_component_class_sink_simple_borrow@Base 2.0.0
 bt_component_class_source_create@Base 2.0.0
 bt_component_class_source_get_ref@Base 2.0.0
 bt_component_class_source_put_ref@Base 2.0.0
 bt_component_class_source_set_finalize_method@Base 2.0.0
 bt_component_class_source_set_get_supported_mip_versions_method@Base 2.0.0
 bt_component_class_source_set_initialize_method@Base 2.0.0
 bt_component_class_source_set_output_port_connected_method@Base 2.0.0
 bt_component_class_source_set_query_method@Base 2.0.0
 bt_component_descriptor_set_add_descriptor@Base 2.0.0
 bt_component_descriptor_set_add_descriptor_with_initialize_method_data@Base 2.0.0
 bt_component_descriptor_set_create@Base 2.0.0
 bt_component_descriptor_set_get_ref@Base 2.0.0
 bt_component_descriptor_set_put_ref@Base 2.0.0
 bt_component_filter_borrow_class_const@Base 2.0.0
 bt_component_filter_borrow_input_port_by_index_const@Base 2.0.0
 bt_component_filter_borrow_input_port_by_name_const@Base 2.0.0
 bt_component_filter_borrow_output_port_by_index_const@Base 2.0.0
 bt_component_filter_borrow_output_port_by_name_const@Base 2.0.0
 bt_component_filter_get_input_port_count@Base 2.0.0
 bt_component_filter_get_output_port_count@Base 2.0.0
 bt_component_filter_get_ref@Base 2.0.0
 bt_component_filter_put_ref@Base 2.0.0
 bt_component_get_class_type@Base 2.0.0
 bt_component_get_logging_level@Base 2.0.0
 bt_component_get_name@Base 2.0.0
 bt_component_get_ref@Base 2.0.0
 bt_component_put_ref@Base 2.0.0
 bt_component_sink_borrow_class_const@Base 2.0.0
 bt_component_sink_borrow_input_port_by_index_const@Base 2.0.0
 bt_component_sink_borrow_input_port_by_name_const@Base 2.0.0
 bt_component_sink_get_input_port_count@Base 2.0.0
 bt_component_sink_get_ref@Base 2.0.0
 bt_component_sink_put_ref@Base 2.0.0
 bt_component_source_borrow_class_const@Base 2.0.0
 bt_component_source_borrow_output_port_by_index_const@Base 2.0.0
 bt_component_source_borrow_output_port_by_name_const@Base 2.0.0
 bt_component_source_get_output_port_count@Base 2.0.0
 bt_component_source_get_ref@Base 2.0.0
 bt_component_source_put_ref@Base 2.0.0
 bt_connection_borrow_downstream_port_const@Base 2.0.0
 bt_connection_borrow_upstream_port_const@Base 2.0.0
 bt_connection_get_ref@Base 2.0.0
 bt_connection_put_ref@Base 2.0.0
 bt_current_thread_clear_error@Base 2.0.0
 bt_current_thread_error_append_cause_from_component@Base 2.0.0
 bt_current_thread_error_append_cause_from_component_class@Base 2.0.0
 bt_current_thread_error_append_cause_from_message_iterator@Base 2.0.0
 bt_current_thread_error_append_cause_from_unknown@Base 2.0.0
 bt_current_thread_move_error@Base 2.0.0
 bt_current_thread_take_error@Base 2.0.0
 bt_error_borrow_cause_by_index@Base 2.0.0
 bt_error_cause_component_actor_get_component_class_name@Base 2.0.0
 bt_error_cause_component_actor_get_component_class_type@Base 2.0.0
 bt_error_cause_component_actor_get_component_name@Base 2.0.0
 bt_error_cause_component_actor_get_plugin_name@Base 2.0.0
 bt_error_cause_component_class_actor_get_component_class_name@Base 2.0.0
 bt_error_cause_component_class_actor_get_component_class_type@Base 2.0.0
 bt_error_cause_component_class_actor_get_plugin_name@Base 2.0.0
 bt_error_cause_get_actor_type@Base 2.0.0
 bt_error_cause_get_file_name@Base 2.0.0
 bt_error_cause_get_line_number@Base 2.0.0
 bt_error_cause_get_message@Base 2.0.0
 bt_error_cause_get_module_name@Base 2.0.0
 bt_error_cause_message_iterator_actor_get_component_class_name@Base 2.0.0
 bt_error_cause_message_iterator_actor_get_component_class_type@Base 2.0.0
 bt_error_cause_message_iterator_actor_get_component_name@Base 2.0.0
 bt_error_cause_message_iterator_actor_get_component_output_port_name@Base 2.0.0
 bt_error_cause_message_iterator_actor_get_plugin_name@Base 2.0.0
 bt_error_get_cause_count@Base 2.0.0
 bt_error_release@Base 2.0.0
 bt_event_borrow_class@Base 2.0.0
 bt_event_borrow_class_const@Base 2.0.0
 bt_event_borrow_common_context_field@Base 2.0.0
 bt_event_borrow_common_context_field_const@Base 2.0.0
 bt_event_borrow_packet@Base 2.0.0
 bt_event_borrow_packet_const@Base 2.0.0
 bt_event_borrow_payload_field@Base 2.0.0
 bt_event_borrow_payload_field_const@Base 2.0.0
 bt_event_borrow_specific_context_field@Base 2.0.0
 bt_event_borrow_specific_context_field_const@Base 2.0.0
 bt_event_borrow_stream@Base 2.0.0
 bt_event_borrow_stream_const@Base 2.0.0
 bt_event_class_borrow_payload_field_class@Base 2.0.0
 bt_event_class_borrow_payload_field_class_const@Base 2.0.0
 bt_event_class_borrow_specific_context_field_class@Base 2.0.0
 bt_event_class_borrow_specific_context_field_class_const@Base 2.0.0
 bt_event_class_borrow_stream_class@Base 2.0.0
 bt_event_class_borrow_stream_class_const@Base 2.0.0
 bt_event_class_borrow_user_attributes@Base 2.0.0
 bt_event_class_borrow_user_attributes_const@Base 2.0.0
 bt_event_class_create@Base 2.0.0
 bt_event_class_create_with_id@Base 2.0.0
 bt_event_class_get_emf_uri@Base 2.0.0
 bt_event_class_get_id@Base 2.0.0
 bt_event_class_get_log_level@Base 2.0.0
 bt_event_class_get_name@Base 2.0.0
 bt_event_class_get_ref@Base 2.0.0
 bt_event_class_put_ref@Base 2.0.0
 bt_event_class_set_emf_uri@Base 2.0.0
 bt_event_class_set_log_level@Base 2.0.0
 bt_event_class_set_name@Base 2.0.0
 bt_event_class_set_payload_field_class@Base 2.0.0
 bt_event_class_set_specific_context_field_class@Base 2.0.0
 bt_event_class_set_user_attributes@Base 2.0.0
 bt_field_array_borrow_element_field_by_index@Base 2.0.0
 bt_field_array_borrow_element_field_by_index_const@Base 2.0.0
 bt_field_array_dynamic_set_length@Base 2.0.0
 bt_field_array_get_length@Base 2.0.0
 bt_field_bit_array_get_value_as_integer@Base 2.0.0
 bt_field_bit_array_set_value_as_integer@Base 2.0.0
 bt_field_bool_get_value@Base 2.0.0
 bt_field_bool_set_value@Base 2.0.0
 bt_field_borrow_class@Base 2.0.0
 bt_field_borrow_class_const@Base 2.0.0
 bt_field_class_array_borrow_element_field_class@Base 2.0.0
 bt_field_class_array_borrow_element_field_class_const@Base 2.0.0
 bt_field_class_array_dynamic_create@Base 2.0.0
 bt_field_class_array_dynamic_with_length_field_borrow_length_field_path_const@Base 2.0.0
 bt_field_class_array_static_create@Base 2.0.0
 bt_field_class_array_static_get_length@Base 2.0.0
 bt_field_class_bit_array_create@Base 2.0.0
 bt_field_class_bit_array_get_length@Base 2.0.0
 bt_field_class_bool_create@Base 2.0.0
 bt_field_class_borrow_user_attributes@Base 2.0.0
 bt_field_class_borrow_user_attributes_const@Base 2.0.0
 bt_field_class_enumeration_get_mapping_count@Base 2.0.0
 bt_field_class_enumeration_mapping_get_label@Base 2.0.0
 bt_field_class_enumeration_signed_add_mapping@Base 2.0.0
 bt_field_class_enumeration_signed_borrow_mapping_by_index_const@Base 2.0.0
 bt_field_class_enumeration_signed_borrow_mapping_by_label_const@Base 2.0.0
 bt_field_class_enumeration_signed_create@Base 2.0.0
 bt_field_class_enumeration_signed_get_mapping_labels_for_value@Base 2.0.0
 bt_field_class_enumeration_signed_mapping_borrow_ranges_const@Base 2.0.0
 bt_field_class_enumeration_unsigned_add_mapping@Base 2.0.0
 bt_field_class_enumeration_unsigned_borrow_mapping_by_index_const@Base 2.0.0
 bt_field_class_enumeration_unsigned_borrow_mapping_by_label_const@Base 2.0.0
 bt_field_class_enumeration_unsigned_create@Base 2.0.0
 bt_field_class_enumeration_unsigned_get_mapping_labels_for_value@Base 2.0.0
 bt_field_class_enumeration_unsigned_mapping_borrow_ranges_const@Base 2.0.0
 bt_field_class_get_ref@Base 2.0.0
 bt_field_class_get_type@Base 2.0.0
 bt_field_class_integer_get_field_value_range@Base 2.0.0
 bt_field_class_integer_get_preferred_display_base@Base 2.0.0
 bt_field_class_integer_set_field_value_range@Base 2.0.0
 bt_field_class_integer_set_preferred_display_base@Base 2.0.0
 bt_field_class_integer_signed_create@Base 2.0.0
 bt_field_class_integer_unsigned_create@Base 2.0.0
 bt_field_class_option_borrow_field_class@Base 2.0.0
 bt_field_class_option_borrow_field_class_const@Base 2.0.0
 bt_field_class_option_with_selector_field_bool_create@Base 2.0.0
 bt_field_class_option_with_selector_field_bool_selector_is_reversed@Base 2.0.0
 bt_field_class_option_with_selector_field_bool_set_selector_is_reversed@Base 2.0.0
 bt_field_class_option_with_selector_field_borrow_selector_field_path_const@Base 2.0.0
 bt_field_class_option_with_selector_field_integer_signed_borrow_selector_ranges_const@Base 2.0.0
 bt_field_class_option_with_selector_field_integer_signed_create@Base 2.0.0
 bt_field_class_option_with_selector_field_integer_unsigned_borrow_selector_ranges_const@Base 2.0.0
 bt_field_class_option_with_selector_field_integer_unsigned_create@Base 2.0.0
 bt_field_class_option_without_selector_create@Base 2.0.0
 bt_field_class_put_ref@Base 2.0.0
 bt_field_class_real_double_precision_create@Base 2.0.0
 bt_field_class_real_single_precision_create@Base 2.0.0
 bt_field_class_set_user_attributes@Base 2.0.0
 bt_field_class_string_create@Base 2.0.0
 bt_field_class_structure_append_member@Base 2.0.0
 bt_field_class_structure_borrow_member_by_index@Base 2.0.0
 bt_field_class_structure_borrow_member_by_index_const@Base 2.0.0
 bt_field_class_structure_borrow_member_by_name@Base 2.0.0
 bt_field_class_structure_borrow_member_by_name_const@Base 2.0.0
 bt_field_class_structure_create@Base 2.0.0
 bt_field_class_structure_get_member_count@Base 2.0.0
 bt_field_class_structure_member_borrow_field_class@Base 2.0.0
 bt_field_class_structure_member_borrow_field_class_const@Base 2.0.0
 bt_field_class_structure_member_borrow_user_attributes@Base 2.0.0
 bt_field_class_structure_member_borrow_user_attributes_const@Base 2.0.0
 bt_field_class_structure_member_get_name@Base 2.0.0
 bt_field_class_structure_member_set_user_attributes@Base 2.0.0
 bt_field_class_variant_borrow_option_by_index@Base 2.0.0
 bt_field_class_variant_borrow_option_by_index_const@Base 2.0.0
 bt_field_class_variant_borrow_option_by_name@Base 2.0.0
 bt_field_class_variant_borrow_option_by_name_const@Base 2.0.0
 bt_field_class_variant_create@Base 2.0.0
 bt_field_class_variant_get_option_count@Base 2.0.0
 bt_field_class_variant_option_borrow_field_class@Base 2.0.0
 bt_field_class_variant_option_borrow_field_class_const@Base 2.0.0
 bt_field_class_variant_option_borrow_user_attributes@Base 2.0.0
 bt_field_class_variant_option_borrow_user_attributes_const@Base 2.0.0
 bt_field_class_variant_option_get_name@Base 2.0.0
 bt_field_class_variant_option_set_user_attributes@Base 2.0.0
 bt_field_class_variant_with_selector_field_borrow_selector_field_path_const@Base 2.0.0
 bt_field_class_variant_with_selector_field_integer_signed_append_option@Base 2.0.0
 bt_field_class_variant_with_selector_field_integer_signed_borrow_option_by_index_const@Base 2.0.0
 bt_field_class_variant_with_selector_field_integer_signed_borrow_option_by_name_const@Base 2.0.0
 bt_field_class_variant_with_selector_field_integer_signed_option_borrow_ranges_const@Base 2.0.0
 bt_field_class_variant_with_selector_field_integer_unsigned_append_option@Base 2.0.0
 bt_field_class_variant_with_selector_field_integer_unsigned_borrow_option_by_index_const@Base 2.0.0
 bt_field_class_variant_with_selector_field_integer_unsigned_borrow_option_by_name_const@Base 2.0.0
 bt_field_class_variant_with_selector_field_integer_unsigned_option_borrow_ranges_const@Base 2.0.0
 bt_field_class_variant_without_selector_append_option@Base 2.0.0
 bt_field_enumeration_signed_get_mapping_labels@Base 2.0.0
 bt_field_enumeration_unsigned_get_mapping_labels@Base 2.0.0
 bt_field_get_class_type@Base 2.0.0
 bt_field_integer_signed_get_value@Base 2.0.0
 bt_field_integer_signed_set_value@Base 2.0.0
 bt_field_integer_unsigned_get_value@Base 2.0.0
 bt_field_integer_unsigned_set_value@Base 2.0.0
 bt_field_option_borrow_field@Base 2.0.0
 bt_field_option_borrow_field_const@Base 2.0.0
 bt_field_option_set_has_field@Base 2.0.0
 bt_field_path_borrow_item_by_index_const@Base 2.0.0
 bt_field_path_get_item_count@Base 2.0.0
 bt_field_path_get_ref@Base 2.0.0
 bt_field_path_get_root_scope@Base 2.0.0
 bt_field_path_item_get_type@Base 2.0.0
 bt_field_path_item_index_get_index@Base 2.0.0
 bt_field_path_put_ref@Base 2.0.0
 bt_field_real_double_precision_get_value@Base 2.0.0
 bt_field_real_double_precision_set_value@Base 2.0.0
 bt_field_real_single_precision_get_value@Base 2.0.0
 bt_field_real_single_precision_set_value@Base 2.0.0
 bt_field_string_append@Base 2.0.0
 bt_field_string_append_with_length@Base 2.0.0
 bt_field_string_clear@Base 2.0.0
 bt_field_string_get_length@Base 2.0.0
 bt_field_string_get_value@Base 2.0.0
 bt_field_string_set_value@Base 2.0.0
 bt_field_structure_borrow_member_field_by_index@Base 2.0.0
 bt_field_structure_borrow_member_field_by_index_const@Base 2.0.0
 bt_field_structure_borrow_member_field_by_name@Base 2.0.0
 bt_field_structure_borrow_member_field_by_name_const@Base 2.0.0
 bt_field_variant_borrow_selected_option_class_const@Base 2.0.0
 bt_field_variant_borrow_selected_option_field@Base 2.0.0
 bt_field_variant_borrow_selected_option_field_const@Base 2.0.0
 bt_field_variant_get_selected_option_index@Base 2.0.0
 bt_field_variant_select_option_by_index@Base 2.0.0
 bt_field_variant_with_selector_field_integer_signed_borrow_selected_option_class_const@Base 2.0.0
 bt_field_variant_with_selector_field_integer_unsigned_borrow_selected_option_class_const@Base 2.0.0
 bt_get_greatest_operative_mip_version@Base 2.0.0
 bt_get_maximal_mip_version@Base 2.0.0
 bt_graph_add_filter_component@Base 2.0.0
 bt_graph_add_filter_component_input_port_added_listener@Base 2.0.0
 bt_graph_add_filter_component_output_port_added_listener@Base 2.0.0
 bt_graph_add_filter_component_with_initialize_method_data@Base 2.0.0
 bt_graph_add_interrupter@Base 2.0.0
 bt_graph_add_simple_sink_component@Base 2.0.0
 bt_graph_add_sink_component@Base 2.0.0
 bt_graph_add_sink_component_input_port_added_listener@Base 2.0.0
 bt_graph_add_sink_component_with_initialize_method_data@Base 2.0.0
 bt_graph_add_source_component@Base 2.0.0
 bt_graph_add_source_component_output_port_added_listener@Base 2.0.0
 bt_graph_add_source_component_with_initialize_method_data@Base 2.0.0
 bt_graph_borrow_default_interrupter@Base 2.0.0
 bt_graph_connect_ports@Base 2.0.0
 bt_graph_create@Base 2.0.0
 bt_graph_get_ref@Base 2.0.0
 bt_graph_put_ref@Base 2.0.0
 bt_graph_run@Base 2.0.0
 bt_graph_run_once@Base 2.0.0
 bt_integer_range_set_get_range_count@Base 2.0.0
 bt_integer_range_set_signed_add_range@Base 2.0.0
 bt_integer_range_set_signed_borrow_range_by_index_const@Base 2.0.0
 bt_integer_range_set_signed_create@Base 2.0.0
 bt_integer_range_set_signed_get_ref@Base 2.0.0
 bt_integer_range_set_signed_is_equal@Base 2.0.0
 bt_integer_range_set_signed_put_ref@Base 2.0.0
 bt_integer_range_set_unsigned_add_range@Base 2.0.0
 bt_integer_range_set_unsigned_borrow_range_by_index_const@Base 2.0.0
 bt_integer_range_set_unsigned_create@Base 2.0.0
 bt_integer_range_set_unsigned_get_ref@Base 2.0.0
 bt_integer_range_set_unsigned_is_equal@Base 2.0.0
 bt_integer_range_set_unsigned_put_ref@Base 2.0.0
 bt_integer_range_signed_get_lower@Base 2.0.0
 bt_integer_range_signed_get_upper@Base 2.0.0
 bt_integer_range_signed_is_equal@Base 2.0.0
 bt_integer_range_unsigned_get_lower@Base 2.0.0
 bt_integer_range_unsigned_get_upper@Base 2.0.0
 bt_integer_range_unsigned_is_equal@Base 2.0.0
 bt_interrupter_create@Base 2.0.0
 bt_interrupter_get_ref@Base 2.0.0
 bt_interrupter_is_set@Base 2.0.0
 bt_interrupter_put_ref@Base 2.0.0
 bt_interrupter_reset@Base 2.0.0
 bt_interrupter_set@Base 2.0.0
 bt_lib_log@Base 2.0.0
 bt_lib_log_level@Base 2.0.0
 bt_lib_maybe_log_and_append_cause@Base 2.0.0
 bt_logging_get_global_level@Base 2.0.0
 bt_logging_get_minimal_level@Base 2.0.0
 bt_logging_set_global_level@Base 2.0.0
 bt_message_discarded_events_borrow_beginning_default_clock_snapshot_const@Base 2.0.0
 bt_message_discarded_events_borrow_end_default_clock_snapshot_const@Base 2.0.0
 bt_message_discarded_events_borrow_stream@Base 2.0.0
 bt_message_discarded_events_borrow_stream_class_default_clock_class_const@Base 2.0.0
 bt_message_discarded_events_borrow_stream_const@Base 2.0.0
 bt_message_discarded_events_create@Base 2.0.0
 bt_message_discarded_events_create_with_default_clock_snapshots@Base 2.0.0
 bt_message_discarded_events_get_count@Base 2.0.0
 bt_message_discarded_events_set_count@Base 2.0.0
 bt_message_discarded_packets_borrow_beginning_default_clock_snapshot_const@Base 2.0.0
 bt_message_discarded_packets_borrow_end_default_clock_snapshot_const@Base 2.0.0
 bt_message_discarded_packets_borrow_stream@Base 2.0.0
 bt_message_discarded_packets_borrow_stream_class_default_clock_class_const@Base 2.0.0
 bt_message_discarded_packets_borrow_stream_const@Base 2.0.0
 bt_message_discarded_packets_create@Base 2.0.0
 bt_message_discarded_packets_create_with_default_clock_snapshots@Base 2.0.0
 bt_message_discarded_packets_get_count@Base 2.0.0
 bt_message_discarded_packets_set_count@Base 2.0.0
 bt_message_event_borrow_default_clock_snapshot_const@Base 2.0.0
 bt_message_event_borrow_event@Base 2.0.0
 bt_message_event_borrow_event_const@Base 2.0.0
 bt_message_event_borrow_stream_class_default_clock_class_const@Base 2.0.0
 bt_message_event_create@Base 2.0.0
 bt_message_event_create_with_default_clock_snapshot@Base 2.0.0
 bt_message_event_create_with_packet@Base 2.0.0
 bt_message_event_create_with_packet_and_default_clock_snapshot@Base 2.0.0
 bt_message_get_ref@Base 2.0.0
 bt_message_get_type@Base 2.0.0
 bt_message_iterator_borrow_component@Base 2.0.0
 bt_message_iterator_can_seek_beginning@Base 2.0.0
 bt_message_iterator_can_seek_forward@Base 2.0.0
 bt_message_iterator_can_seek_ns_from_origin@Base 2.0.0
 bt_message_iterator_class_create@Base 2.0.0
 bt_message_iterator_class_get_ref@Base 2.0.0
 bt_message_iterator_class_put_ref@Base 2.0.0
 bt_message_iterator_class_set_finalize_method@Base 2.0.0
 bt_message_iterator_class_set_initialize_method@Base 2.0.0
 bt_message_iterator_class_set_seek_beginning_methods@Base 2.0.0
 bt_message_iterator_class_set_seek_ns_from_origin_methods@Base 2.0.0
 bt_message_iterator_create_from_message_iterator@Base 2.0.0
 bt_message_iterator_create_from_sink_component@Base 2.0.0
 bt_message_iterator_get_ref@Base 2.0.0
 bt_message_iterator_next@Base 2.0.0
 bt_message_iterator_put_ref@Base 2.0.0
 bt_message_iterator_seek_beginning@Base 2.0.0
 bt_message_iterator_seek_ns_from_origin@Base 2.0.0
 bt_message_message_iterator_inactivity_borrow_clock_snapshot_const@Base 2.0.0
 bt_message_message_iterator_inactivity_create@Base 2.0.0
 bt_message_packet_beginning_borrow_default_clock_snapshot_const@Base 2.0.0
 bt_message_packet_beginning_borrow_packet@Base 2.0.0
 bt_message_packet_beginning_borrow_packet_const@Base 2.0.0
 bt_message_packet_beginning_borrow_stream_class_default_clock_class_const@Base 2.0.0
 bt_message_packet_beginning_create@Base 2.0.0
 bt_message_packet_beginning_create_with_default_clock_snapshot@Base 2.0.0
 bt_message_packet_end_borrow_default_clock_snapshot_const@Base 2.0.0
 bt_message_packet_end_borrow_packet@Base 2.0.0
 bt_message_packet_end_borrow_packet_const@Base 2.0.0
 bt_message_packet_end_borrow_stream_class_default_clock_class_const@Base 2.0.0
 bt_message_packet_end_create@Base 2.0.0
 bt_message_packet_end_create_with_default_clock_snapshot@Base 2.0.0
 bt_message_put_ref@Base 2.0.0
 bt_message_stream_beginning_borrow_default_clock_snapshot_const@Base 2.0.0
 bt_message_stream_beginning_borrow_stream@Base 2.0.0
 bt_message_stream_beginning_borrow_stream_class_default_clock_class_const@Base 2.0.0
 bt_message_stream_beginning_borrow_stream_const@Base 2.0.0
 bt_message_stream_beginning_create@Base 2.0.0
 bt_message_stream_beginning_set_default_clock_snapshot@Base 2.0.0
 bt_message_stream_end_borrow_default_clock_snapshot_const@Base 2.0.0
 bt_message_stream_end_borrow_stream@Base 2.0.0
 bt_message_stream_end_borrow_stream_class_default_clock_class_const@Base 2.0.0
 bt_message_stream_end_borrow_stream_const@Base 2.0.0
 bt_message_stream_end_create@Base 2.0.0
 bt_message_stream_end_set_default_clock_snapshot@Base 2.0.0
 bt_packet_borrow_context_field@Base 2.0.0
 bt_packet_borrow_context_field_const@Base 2.0.0
 bt_packet_borrow_stream@Base 2.0.0
 bt_packet_borrow_stream_const@Base 2.0.0
 bt_packet_create@Base 2.0.0
 bt_packet_get_ref@Base 2.0.0
 bt_packet_put_ref@Base 2.0.0
 bt_plugin_borrow_filter_component_class_by_index_const@Base 2.0.0
 bt_plugin_borrow_filter_component_class_by_name_const@Base 2.0.0
 bt_plugin_borrow_sink_component_class_by_index_const@Base 2.0.0
 bt_plugin_borrow_sink_component_class_by_name_const@Base 2.0.0
 bt_plugin_borrow_source_component_class_by_index_const@Base 2.0.0
 bt_plugin_borrow_source_component_class_by_name_const@Base 2.0.0
 bt_plugin_find@Base 2.0.0
 bt_plugin_find_all@Base 2.0.0
 bt_plugin_find_all_from_dir@Base 2.0.0
 bt_plugin_find_all_from_file@Base 2.0.0
 bt_plugin_find_all_from_static@Base 2.0.0
 bt_plugin_get_author@Base 2.0.0
 bt_plugin_get_description@Base 2.0.0
 bt_plugin_get_filter_component_class_count@Base 2.0.0
 bt_plugin_get_license@Base 2.0.0
 bt_plugin_get_name@Base 2.0.0
 bt_plugin_get_path@Base 2.0.0
 bt_plugin_get_ref@Base 2.0.0
 bt_plugin_get_sink_component_class_count@Base 2.0.0
 bt_plugin_get_source_component_class_count@Base 2.0.0
 bt_plugin_get_version@Base 2.0.0
 bt_plugin_put_ref@Base 2.0.0
 bt_plugin_set_borrow_plugin_by_index_const@Base 2.0.0
 bt_plugin_set_get_plugin_count@Base 2.0.0
 bt_plugin_set_get_ref@Base 2.0.0
 bt_plugin_set_put_ref@Base 2.0.0
 bt_plugin_so_on_add_component_class@Base 2.0.0
 bt_port_borrow_component_const@Base 2.0.0
 bt_port_borrow_connection_const@Base 2.0.0
 bt_port_get_name@Base 2.0.0
 bt_port_get_ref@Base 2.0.0
 bt_port_get_type@Base 2.0.0
 bt_port_input_get_ref@Base 2.0.0
 bt_port_input_put_ref@Base 2.0.0
 bt_port_is_connected@Base 2.0.0
 bt_port_output_get_ref@Base 2.0.0
 bt_port_output_put_ref@Base 2.0.0
 bt_port_put_ref@Base 2.0.0
 bt_query_executor_add_interrupter@Base 2.0.0
 bt_query_executor_borrow_default_interrupter@Base 2.0.0
 bt_query_executor_create@Base 2.0.0
 bt_query_executor_create_with_method_data@Base 2.0.0
 bt_query_executor_get_logging_level@Base 2.0.0
 bt_query_executor_get_ref@Base 2.0.0
 bt_query_executor_is_interrupted@Base 2.0.0
 bt_query_executor_put_ref@Base 2.0.0
 bt_query_executor_query@Base 2.0.0
 bt_query_executor_set_logging_level@Base 2.0.0
 bt_self_component_filter_add_input_port@Base 2.0.0
 bt_self_component_filter_add_output_port@Base 2.0.0
 bt_self_component_filter_borrow_input_port_by_index@Base 2.0.0
 bt_self_component_filter_borrow_input_port_by_name@Base 2.0.0
 bt_self_component_filter_borrow_output_port_by_index@Base 2.0.0
 bt_self_component_filter_borrow_output_port_by_name@Base 2.0.0
 bt_self_component_get_data@Base 2.0.0
 bt_self_component_get_graph_mip_version@Base 2.0.0
 bt_self_component_port_borrow_component@Base 2.0.0
 bt_self_component_port_get_data@Base 2.0.0
 bt_self_component_set_data@Base 2.0.0
 bt_self_component_sink_add_input_port@Base 2.0.0
 bt_self_component_sink_borrow_input_port_by_index@Base 2.0.0
 bt_self_component_sink_borrow_input_port_by_name@Base 2.0.0
 bt_self_component_sink_is_interrupted@Base 2.0.0
 bt_self_component_source_add_output_port@Base 2.0.0
 bt_self_component_source_borrow_output_port_by_index@Base 2.0.0
 bt_self_component_source_borrow_output_port_by_name@Base 2.0.0
 bt_self_message_iterator_borrow_component@Base 2.0.0
 bt_self_message_iterator_borrow_port@Base 2.0.0
 bt_self_message_iterator_configuration_set_can_seek_forward@Base 2.0.0
 bt_self_message_iterator_get_data@Base 2.0.0
 bt_self_message_iterator_is_interrupted@Base 2.0.0
 bt_self_message_iterator_set_data@Base 2.0.0
 bt_stream_borrow_class@Base 2.0.0
 bt_stream_borrow_class_const@Base 2.0.0
 bt_stream_borrow_trace@Base 2.0.0
 bt_stream_borrow_trace_const@Base 2.0.0
 bt_stream_borrow_user_attributes@Base 2.0.0
 bt_stream_borrow_user_attributes_const@Base 2.0.0
 bt_stream_class_assigns_automatic_event_class_id@Base 2.0.0
 bt_stream_class_assigns_automatic_stream_id@Base 2.0.0
 bt_stream_class_borrow_default_clock_class@Base 2.0.0
 bt_stream_class_borrow_default_clock_class_const@Base 2.0.0
 bt_stream_class_borrow_event_class_by_id@Base 2.0.0
 bt_stream_class_borrow_event_class_by_id_const@Base 2.0.0
 bt_stream_class_borrow_event_class_by_index@Base 2.0.0
 bt_stream_class_borrow_event_class_by_index_const@Base 2.0.0
 bt_stream_class_borrow_event_common_context_field_class@Base 2.0.0
 bt_stream_class_borrow_event_common_context_field_class_const@Base 2.0.0
 bt_stream_class_borrow_packet_context_field_class@Base 2.0.0
 bt_stream_class_borrow_packet_context_field_class_const@Base 2.0.0
 bt_stream_class_borrow_trace_class@Base 2.0.0
 bt_stream_class_borrow_trace_class_const@Base 2.0.0
 bt_stream_class_borrow_user_attributes@Base 2.0.0
 bt_stream_class_borrow_user_attributes_const@Base 2.0.0
 bt_stream_class_create@Base 2.0.0
 bt_stream_class_create_with_id@Base 2.0.0
 bt_stream_class_discarded_events_have_default_clock_snapshots@Base 2.0.0
 bt_stream_class_discarded_packets_have_default_clock_snapshots@Base 2.0.0
 bt_stream_class_get_event_class_count@Base 2.0.0
 bt_stream_class_get_id@Base 2.0.0
 bt_stream_class_get_name@Base 2.0.0
 bt_stream_class_get_ref@Base 2.0.0
 bt_stream_class_packets_have_beginning_default_clock_snapshot@Base 2.0.0
 bt_stream_class_packets_have_end_default_clock_snapshot@Base 2.0.0
 bt_stream_class_put_ref@Base 2.0.0
 bt_stream_class_set_assigns_automatic_event_class_id@Base 2.0.0
 bt_stream_class_set_assigns_automatic_stream_id@Base 2.0.0
 bt_stream_class_set_default_clock_class@Base 2.0.0
 bt_stream_class_set_event_common_context_field_class@Base 2.0.0
 bt_stream_class_set_name@Base 2.0.0
 bt_stream_class_set_packet_context_field_class@Base 2.0.0
 bt_stream_class_set_supports_discarded_events@Base 2.0.0
 bt_stream_class_set_supports_discarded_packets@Base 2.0.0
 bt_stream_class_set_supports_packets@Base 2.0.0
 bt_stream_class_set_user_attributes@Base 2.0.0
 bt_stream_class_supports_discarded_events@Base 2.0.0
 bt_stream_class_supports_discarded_packets@Base 2.0.0
 bt_stream_class_supports_packets@Base 2.0.0
 bt_stream_create@Base 2.0.0
 bt_stream_create_with_id@Base 2.0.0
 bt_stream_get_id@Base 2.0.0
 bt_stream_get_name@Base 2.0.0
 bt_stream_get_ref@Base 2.0.0
 bt_stream_put_ref@Base 2.0.0
 bt_stream_set_name@Base 2.0.0
 bt_stream_set_user_attributes@Base 2.0.0
 bt_trace_add_destruction_listener@Base 2.0.0
 bt_trace_borrow_class@Base 2.0.0
 bt_trace_borrow_class_const@Base 2.0.0
 bt_trace_borrow_environment_entry_by_index_const@Base 2.0.0
 bt_trace_borrow_environment_entry_value_by_name_const@Base 2.0.0
 bt_trace_borrow_stream_by_id@Base 2.0.0
 bt_trace_borrow_stream_by_id_const@Base 2.0.0
 bt_trace_borrow_stream_by_index@Base 2.0.0
 bt_trace_borrow_stream_by_index_const@Base 2.0.0
 bt_trace_borrow_user_attributes@Base 2.0.0
 bt_trace_borrow_user_attributes_const@Base 2.0.0
 bt_trace_class_add_destruction_listener@Base 2.0.0
 bt_trace_class_assigns_automatic_stream_class_id@Base 2.0.0
 bt_trace_class_borrow_stream_class_by_id@Base 2.0.0
 bt_trace_class_borrow_stream_class_by_id_const@Base 2.0.0
 bt_trace_class_borrow_stream_class_by_index@Base 2.0.0
 bt_trace_class_borrow_stream_class_by_index_const@Base 2.0.0
 bt_trace_class_borrow_user_attributes@Base 2.0.0
 bt_trace_class_borrow_user_attributes_const@Base 2.0.0
 bt_trace_class_create@Base 2.0.0
 bt_trace_class_get_ref@Base 2.0.0
 bt_trace_class_get_stream_class_count@Base 2.0.0
 bt_trace_class_put_ref@Base 2.0.0
 bt_trace_class_remove_destruction_listener@Base 2.0.0
 bt_trace_class_set_assigns_automatic_stream_class_id@Base 2.0.0
 bt_trace_class_set_user_attributes@Base 2.0.0
 bt_trace_create@Base 2.0.0
 bt_trace_get_environment_entry_count@Base 2.0.0
 bt_trace_get_name@Base 2.0.0
 bt_trace_get_ref@Base 2.0.0
 bt_trace_get_stream_count@Base 2.0.0
 bt_trace_get_uuid@Base 2.0.0
 bt_trace_put_ref@Base 2.0.0
 bt_trace_remove_destruction_listener@Base 2.0.0
 bt_trace_set_environment_entry_integer@Base 2.0.0
 bt_trace_set_environment_entry_string@Base 2.0.0
 bt_trace_set_name@Base 2.0.0
 bt_trace_set_user_attributes@Base 2.0.0
 bt_trace_set_uuid@Base 2.0.0
 bt_util_clock_cycles_to_ns_from_origin@Base 2.0.0
 bt_value_array_append_bool_element@Base 2.0.0
 bt_value_array_append_element@Base 2.0.0
 bt_value_array_append_empty_array_element@Base 2.0.0
 bt_value_array_append_empty_map_element@Base 2.0.0
 bt_value_array_append_real_element@Base 2.0.0
 bt_value_array_append_signed_integer_element@Base 2.0.0
 bt_value_array_append_string_element@Base 2.0.0
 bt_value_array_append_unsigned_integer_element@Base 2.0.0
 bt_value_array_borrow_element_by_index@Base 2.0.0
 bt_value_array_borrow_element_by_index_const@Base 2.0.0
 bt_value_array_create@Base 2.0.0
 bt_value_array_get_length@Base 2.0.0
 bt_value_array_set_element_by_index@Base 2.0.0
 bt_value_bool_create@Base 2.0.0
 bt_value_bool_create_init@Base 2.0.0
 bt_value_bool_get@Base 2.0.0
 bt_value_bool_set@Base 2.0.0
 bt_value_copy@Base 2.0.0
 bt_value_get_ref@Base 2.0.0
 bt_value_get_type@Base 2.0.0
 bt_value_integer_signed_create@Base 2.0.0
 bt_value_integer_signed_create_init@Base 2.0.0
 bt_value_integer_signed_get@Base 2.0.0
 bt_value_integer_signed_set@Base 2.0.0
 bt_value_integer_unsigned_create@Base 2.0.0
 bt_value_integer_unsigned_create_init@Base 2.0.0
 bt_value_integer_unsigned_get@Base 2.0.0
 bt_value_integer_unsigned_set@Base 2.0.0
 bt_value_is_equal@Base 2.0.0
 bt_value_map_borrow_entry_value@Base 2.0.0
 bt_value_map_borrow_entry_value_const@Base 2.0.0
 bt_value_map_create@Base 2.0.0
 bt_value_map_extend@Base 2.0.0
 bt_value_map_foreach_entry@Base 2.0.0
 bt_value_map_foreach_entry_const@Base 2.0.0
 bt_value_map_get_size@Base 2.0.0
 bt_value_map_has_entry@Base 2.0.0
 bt_value_map_insert_bool_entry@Base 2.0.0
 bt_value_map_insert_empty_array_entry@Base 2.0.0
 bt_value_map_insert_empty_map_entry@Base 2.0.0
 bt_value_map_insert_entry@Base 2.0.0
 bt_value_map_insert_real_entry@Base 2.0.0
 bt_value_map_insert_signed_integer_entry@Base 2.0.0
 bt_value_map_insert_string_entry@Base 2.0.0
 bt_value_map_insert_unsigned_integer_entry@Base 2.0.0
 bt_value_null@Base 2.0.0
 bt_value_put_ref@Base 2.0.0
 bt_value_real_create@Base 2.0.0
 bt_value_real_create_init@Base 2.0.0
 bt_value_real_get@Base 2.0.0
 bt_value_real_set@Base 2.0.0
 bt_value_string_create@Base 2.0.0
 bt_value_string_create_init@Base 2.0.0
 bt_value_string_get@Base 2.0.0
 bt_value_string_set@Base 2.0.0
 bt_version_get_development_stage@Base 2.0.0
 bt_version_get_extra_description@Base 2.0.0
 bt_version_get_extra_name@Base 2.0.0
 bt_version_get_extra_patch_names@Base 2.0.0
 bt_version_get_major@Base 2.0.0
 bt_version_get_minor@Base 2.0.0
 bt_version_get_name@Base 2.0.0
 bt_version_get_name_description@Base 2.0.0
 bt_version_get_patch@Base 2.0.0
 bt_version_get_vcs_revision_description@Base 2.0.0
